
Dashboard - Backport #53363

pacific: mgr/dashboard: daemon events html code minor fixup

11/22/2021 06:45 PM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Nizamudeen  A   

Target version: v16.2.7   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44057

Related issues:

Copied from Dashboard - Bug #53282: mgr/dashboard: daemon events html code mi... Resolved

History

#1 - 11/22/2021 06:45 PM - Backport Bot

- Copied from Bug #53282: mgr/dashboard: daemon events html code minor fixup added

#2 - 11/23/2021 06:06 AM - Nizamudeen  A

- Description updated

- Status changed from New to In Progress

- Assignee set to Nizamudeen  A

#3 - 11/23/2021 06:36 PM - Ernesto Puerta

- Status changed from In Progress to Resolved

#4 - 11/29/2021 11:18 AM - Loïc Dachary

- Target version set to v16.2.7

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44057

merge commit f9d3bae3960fbfb59c4a42c915b49e78f457f225 (v16.2.6-657-gf9d3bae3960)
